/*
	When adding new css references to guestbook elements,
	always use the "#bngasta " prefix to prevent conflicts
	with other elements
*/

/* bngasta container */
#bngasta {
	margin: 20px;
	color: #5f6775;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 90%;
}

/* Basic markup definitions */

#bngasta strong {
	font-weight: bold;
}

#bngasta small {
	font-size: 10px;
}

#bngasta cite {
	font-style: italic;
}

/* Links style */

#bngasta a,
#bngasta a:active,
#bngasta a:visited {
	color: #f8a428;
	text-decoration: none;
	font-weight: normal;
}

#bngasta a:hover {
	text-decoration: underline;
}

/*** Main Menu ***/

#bngasta #menu ul {
	width: 500px;
	height: 30px;
	margin: 5px auto;
	border-bottom: 1px solid #d5d8d9;
}

#bngasta #menu li {
	float: left;
	width: 31%;
	margin: 2px 0px;
	padding: 0px 0px;
}

#bngasta #menu #m_rss{
	width: 20px;
}

#bngasta #menu #m_setup {
	font-size: 90%;
}

#bngasta #menu a {
	font-size: 13px;
	font-family: Georgia, serif;
	color:#89b5c7;
}

#bngasta #menu #m_setup * {
	margin:0;
	padding:0;
}

#bngasta #menu #loginpass {
	border-color: #d5d8d9;
}

/*** Main Form ***/

#bngasta form {
	padding: 0px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

#bngasta fieldset {
	padding-bottom: 1px;
	background: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 5px solid #D0E8D3;
	margin-right: auto;
	margin-left: auto;
	width: 450px;
}
#bngasta fieldset label {
	width: auto;
}
#bngasta form div.buttons {
	margin: 2px 1px 0px 1px;
	border: 0px;
	background-color: #D0E8D3;
}

/*** Main Table ***/

#bngasta table {
	width: 100%;
}

#bngasta th {
	height: 22px;
	padding: 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d1e2e9;
	background-color: #EDF6E4;
}

#bngasta td {
	border: 0px;
	background-color: #EDF6E4;
}

#bngasta td.fieldname,
#bngasta td.paramname,
#bngasta td.fieldvalue,
#bngasta td.paramvalue {
	background-color: #EDF6E4;
}

#bngasta td.paramname {
	padding: 6px 2px 6px 6px;
}

#bngasta td.paramvalue {
	padding: 0px 2px;
}

#bngasta td.fieldname {
	padding: 5px;
}

#bngasta td.fieldvalue {
	padding: 5px;
}

#bngasta input,
#bngasta textarea,
#bngasta select,
#bngasta button {
	font: 11px Tahoma, Helvetica, sans-serif;
	color: #5f6775;
}

#bngasta div.buttons {
	margin: 2px 1px 0px 1px;
	border: 1px solid #fff;
	text-align: center;
}

/*** Login+Redirect box ***/

#bngasta img.redirect {
	width: 16px;
	height: 16px;
}

#bngasta div.alertbox_out {
	margin: 150px auto;
	border: 3px solid #eee;
}

#bngasta div.alertbox_in {
	border: 1px solid #fff;
	background: #eee;
}

/*** Progressbar ***/

#bngasta #progressbar_out {
	border: 1px solid #cccccc;
	background: #fff;
}

#bngasta #progressbar_in {
	background: #d1e2e9;
}

/*** Form elements ***/

#bngasta select.panel {
	width: 110px;
}

#bngasta input.panel_text {
	width: 106px !important;
	width: 104px;
}

#bngasta .paramvalue label {
	margin:0px 8px;
}

#bngasta input#loginpass {
	width: 120px;
}

#bngasta input.text {
	width: 185px;
}

#bngasta input#avatar {
	width: auto;
}

#bngasta input#uin {
	width: 120px;
	margin-left: 5px;
}

#bngasta select#chat {
	color: #5f6775;
	width: 60px;
}

#bngasta select#country {
	width: 189px !important;
	width: 191px;
}

#bngasta textarea#message {
	width: 230px;
	height: 100px;
	overflow: auto;
}

#bngasta textarea#reply {
	width: 280px;
	height: 90px;
	overflow:auto;
}

#bngasta input#captcha {
}

#bngasta #captcha_image {
	vertical-align: bottom;
	margin-bottom: 10px;
}

/*** Entries appeareance ***/

#bngasta .entry {
	width: 450px;
	margin: 30px auto;
	border: 1px solid #7DBAAB;
	background-color: #edf6e4;
}

#bngasta .e_header {
	text-align: left;
	margin: 5px;
	margin-bottom: 0px;
	height: 85px;
	background-color: #EDF6E4;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EDF6E4;
	border-right-color: #EDF6E4;
	border-bottom-color: #EDF6E4;
	border-left-color: #EDF6E4;
}

#bngasta .e_avatar {
	float: left;
	margin: 5px;
	font-size: 1px;
}

#bngasta .e_name {
	float: left;
	width: 330px;
	height: 17px;
	margin-top: 15px;
	margin-left: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ABB2BB;
	font-family: Georgia, serif;
	font-size: 13px;
}

#bngasta .e_name img {
	width: 16px;
	height: 11px;
	margin-right: 5px;
}

#bngasta .e_date {
	margin-top: 38px;
	margin-left: 90px;
	text-align: left;
}

#bngasta .e_icons {
	float: right;
	margin-top: 8px;
	width: auto;
	padding: 6px;
	font-size: 1px;
}

#bngasta .e_icons img {
	width: 16px;
	height: 16px;
	margin-left: 3px;
}

#bngasta .e_body {
	margin: 5px;
	margin-top: 0px;
	min-height: 90px;
	height: auto !important;
	height: 110px;
	font-family: Georgia, serif;
	font-size: 1em;
	background-color: #FFF;
	background-image: url(bg_entry.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	border: 2px solid #D2E9BC;
}

#bngasta .e_body textarea {
	
}

#bngasta .e_reply {
	margin-top:15px;
	padding-top:4px;
	border-top:1px dashed #B6C6E0;
	font-style:italic;
}